import clr
clr.AddReference('Soti.IoT.SemanticEngine.Conversions')

from Soti.IoT.SemanticEngine.Conversions import Converter

print("Loading ZebraDarknessToPercent_0To30 Converter")

class ZebraDarknessToPercent_0To30(Converter):

	def Execute(self, myList = [], *args):
		return round((int((float(myList[0])) * 99) / 30)+1)




plugin = ZebraDarknessToPercent_0To30("ZebraDarknessToPercent_0To30")

store.AddConverter(plugin)